# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
msgid ""
msgstr ""
"Project-Id-Version: Midnight Commander\n"
"Report-Msgid-Bugs-To: http://www.midnight-commander.org/report\n"
"POT-Creation-Date: 2011-12-07 14:20+0300\n"
"PO-Revision-Date: 2011-12-07 11:21+0000\n"
"Last-Translator: slavazanko <slavazanko@gmail.com>\n"
"Language-Team: Swiss German (http://www.transifex.net/projects/p/mc/team/de_CH/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: de_CH\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"

msgid "Warning: cannot load codepages list"
msgstr ""

msgid "7-bit ASCII"
msgstr ""

#, c-format
msgid "Cannot translate from %s to %s"
msgstr ""

msgid "Event system already initialized"
msgstr ""

msgid "Failed to initialize event system"
msgstr ""

msgid "Event system not initialized"
msgstr ""

msgid "Check input data! Some of parameters are NULL!"
msgstr ""

#, c-format
msgid "Unable to create group '%s' for events!"
msgstr ""

#, c-format
msgid "Unable to create event '%s'!"
msgstr ""

#, c-format
msgid ""
"File \"%s\" is already being edited.\n"
"User: %s\n"
"Process ID: %d"
msgstr ""

msgid "File locked"
msgstr ""

msgid "&Grab lock"
msgstr ""

msgid "&Ignore lock"
msgstr ""

#, c-format
msgid "Cannot create %s directory"
msgstr ""

msgid "FATAL: not a directory:"
msgstr ""

#, c-format
msgid "An error occured while migrating user settings: %s"
msgstr ""

#, c-format
msgid ""
"Your old settings were migrated from %s\n"
"to Freedesktop recommended dirs.\n"
"To get more info, please visit\n"
"http://standards.freedesktop.org/basedir-spec/basedir-spec-latest.html"
msgstr ""

#, c-format
msgid ""
"Your old settings were migrated from %s\n"
"to %s\n"
msgstr ""

msgid "Search string not found"
msgstr ""

msgid "Not implemented yet"
msgstr ""

msgid "Num of replace tokens not equal to num of found tokens"
msgstr ""

#, c-format
msgid "Invalid token number %d"
msgstr ""

msgid "Regular expression error"
msgstr ""

msgid "Normal"
msgstr ""

msgid "&Regular expression"
msgstr ""

msgid "Hexadecimal"
msgstr ""

msgid "Wildcard search"
msgstr ""

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

#, c-format
msgid ""
"Unable to use '%s' skin with 256 colors support\n"
"on non-256 colors terminal.\n"
"Default skin has been loaded"
msgstr ""

msgid "Function key 1"
msgstr ""

msgid "Function key 2"
msgstr ""

msgid "Function key 3"
msgstr ""

msgid "Function key 4"
msgstr ""

msgid "Function key 5"
msgstr ""

msgid "Function key 6"
msgstr ""

msgid "Function key 7"
msgstr ""

msgid "Function key 8"
msgstr ""

msgid "Function key 9"
msgstr ""

msgid "Function key 10"
msgstr ""

msgid "Function key 11"
msgstr ""

msgid "Function key 12"
msgstr ""

msgid "Function key 13"
msgstr ""

msgid "Function key 14"
msgstr ""

msgid "Function key 15"
msgstr ""

msgid "Function key 16"
msgstr ""

msgid "Function key 17"
msgstr ""

msgid "Function key 18"
msgstr ""

msgid "Function key 19"
msgstr ""

msgid "Function key 20"
msgstr ""

msgid "Backspace key"
msgstr ""

msgid "End key"
msgstr ""

msgid "Up arrow key"
msgstr ""

msgid "Down arrow key"
msgstr ""

msgid "Left arrow key"
msgstr ""

msgid "Right arrow key"
msgstr ""

msgid "Home key"
msgstr ""

msgid "Page Down key"
msgstr ""

msgid "Page Up key"
msgstr ""

msgid "Insert key"
msgstr ""

msgid "Delete key"
msgstr ""

msgid "Completion/M-tab"
msgstr ""

msgid "+ on keypad"
msgstr ""

msgid "- on keypad"
msgstr ""

msgid "Slash on keypad"
msgstr ""

msgid "* on keypad"
msgstr ""

msgid "Escape key"
msgstr ""

msgid "Left arrow keypad"
msgstr ""

msgid "Right arrow keypad"
msgstr ""

msgid "Up arrow keypad"
msgstr ""

msgid "Down arrow keypad"
msgstr ""

msgid "Home on keypad"
msgstr ""

msgid "End on keypad"
msgstr ""

msgid "Page Down keypad"
msgstr ""

msgid "Page Up keypad"
msgstr ""

msgid "Insert on keypad"
msgstr ""

msgid "Delete on keypad"
msgstr ""

msgid "Enter on keypad"
msgstr ""

msgid "Function key 21"
msgstr ""

msgid "Function key 22"
msgstr ""

msgid "Function key 23"
msgstr ""

msgid "Function key 24"
msgstr ""

msgid "A1 key"
msgstr ""

msgid "C1 key"
msgstr ""

msgid "Plus"
msgstr ""

msgid "Minus"
msgstr ""

msgid "Asterisk"
msgstr ""

msgid "Dot"
msgstr ""

msgid "Less than"
msgstr ""

msgid "Great than"
msgstr ""

msgid "Equal"
msgstr ""

msgid "Comma"
msgstr ""

msgid "Apostrophe"
msgstr ""

msgid "Colon"
msgstr ""

msgid "Exclamation mark"
msgstr ""

msgid "Question mark"
msgstr ""

msgid "Ampersand"
msgstr ""

msgid "Dollar sign"
msgstr ""

msgid "Quotation mark"
msgstr ""

msgid "Percent sign"
msgstr ""

msgid "Caret"
msgstr ""

msgid "Tilda"
msgstr ""

msgid "Prime"
msgstr ""

msgid "Underline"
msgstr ""

msgid "Understrike"
msgstr ""

msgid "Pipe"
msgstr ""

msgid "Left parenthesis"
msgstr ""

msgid "Right parenthesis"
msgstr ""

msgid "Left bracket"
msgstr ""

msgid "Right bracket"
msgstr ""

msgid "Left brace"
msgstr ""

msgid "Right brace"
msgstr ""

msgid "Enter"
msgstr ""

msgid "Tab key"
msgstr ""

msgid "Space key"
msgstr ""

msgid "Slash key"
msgstr ""

msgid "Backslash key"
msgstr ""

msgid "Number sign #"
msgstr ""

#. TRANSLATORS: Please translate as in "at sign" (@).
msgid "At sign"
msgstr ""

msgid "Ctrl"
msgstr ""

msgid "Alt"
msgstr ""

msgid "Shift"
msgstr ""

msgid "The TERM environment variable is unset!\n"
msgstr ""

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""

#, c-format
msgid "%s is not a directory\n"
msgstr ""

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr ""

#, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr ""

#, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr ""

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr ""

#, c-format
msgid "Temporary files will not be created\n"
msgstr ""

#, c-format
msgid "Press any key to continue..."
msgstr ""

msgid "Warning"
msgstr ""

msgid "Pipe failed"
msgstr ""

msgid "Dup failed"
msgstr ""

msgid "Error dup'ing old error pipe"
msgstr ""

#, c-format
msgid "Directory cache expired for %s"
msgstr ""

msgid "bytes transferred"
msgstr ""

msgid "Starting linear transfer..."
msgstr ""

msgid "Getting file"
msgstr ""

msgid "Changes to file lost"
msgstr ""

msgid "Cannot parse:"
msgstr ""

msgid "More parsing errors will be ignored."
msgstr ""

msgid "Internal error:"
msgstr ""

msgid "Password:"
msgstr ""

msgid "Screens"
msgstr ""

msgid "History"
msgstr ""

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
msgid "DialogTitle|History cleanup"
msgstr ""

msgid "Do you want clean this history?"
msgstr ""

msgid "&Yes"
msgstr ""

msgid "&No"
msgstr ""

msgid "Background process:"
msgstr ""

msgid "&Cancel"
msgstr ""

msgid "&OK"
msgstr ""

msgid "Error"
msgstr ""

msgid "Displays the current version"
msgstr ""

msgid "Print data directory"
msgstr ""

msgid "Print extended info about used data directories"
msgstr ""

msgid "Print configure options"
msgstr ""

msgid "Print last working directory to specified file"
msgstr ""

msgid "Enables subshell support (default)"
msgstr ""

msgid "Disables subshell support"
msgstr ""

msgid "Log ftp dialog to specified file"
msgstr ""

msgid "Set debug level"
msgstr ""

msgid "Launches the file viewer on a file"
msgstr ""

msgid "Edits one file"
msgstr ""

msgid "Forces xterm features"
msgstr ""

msgid "Tries to use an old highlight mouse tracking"
msgstr ""

msgid "Disable mouse support in text version"
msgstr ""

msgid "Tries to use termcap instead of terminfo"
msgstr ""

msgid "To run on slow terminals"
msgstr ""

msgid "Use stickchars to draw"
msgstr ""

msgid "Resets soft keys on HP terminals"
msgstr ""

msgid "Load definitions of key bindings from specified file"
msgstr ""

msgid "Don't load definitions of key bindings from file, use defaults"
msgstr ""

msgid "Requests to run in black and white"
msgstr ""

msgid "Request to run in color mode"
msgstr ""

msgid "Specifies a color configuration"
msgstr ""

msgid "Show mc with specified skin"
msgstr ""

#. TRANSLATORS: don't translate keywords
msgid ""
"--colors KEYWORD={FORE},{BACK},{ATTR}:KEYWORD2=...\n"
"\n"
"{FORE}, {BACK} and {ATTR} can be omitted, and the default will be used\n"
"\n"
" Keywords:\n"
"   Global:       errors, disabled, reverse, gauge, header\n"
"                 input, inputmark, inputunchanged, commandlinemark\n"
"                 bbarhotkey, bbarbutton, statusbar\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menunormal, menuhot, menusel, menuhotsel, menuinactive\n"
"   Popup menus:  pmenunormal, pmenusel, pmenutitle\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
"   Viewer:       viewbold, viewunderline, viewselected\n"
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
msgstr ""

#. TRANSLATORS: don't translate color names and attributes
msgid ""
"Standard Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
"Extended colors, when 256 colors are available:\n"
"   color16 to color255, or rgb000 to rgb555 and gray0 to gray23\n"
"\n"
"Attributes:\n"
"   bold, underline, reverse, blink; append more with '+'\n"
msgstr ""

msgid "Color options"
msgstr ""

msgid "+number"
msgstr ""

msgid "[this_dir] [other_panel_dir]"
msgstr ""

msgid "Set initial line number for the internal editor"
msgstr ""

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"as tickets at www.midnight-commander.org\n"
msgstr ""

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr ""

msgid "No arguments given to the viewer."
msgstr ""

msgid "Two files are required to evoke the diffviewer."
msgstr ""

msgid "Main options"
msgstr ""

msgid "Terminal options"
msgstr ""

msgid "Background process error"
msgstr ""

msgid "Unknown error in child"
msgstr ""

msgid "Child died unexpectedly"
msgstr ""

msgid "Background protocol error"
msgstr ""

msgid "Reading failed"
msgstr ""

msgid ""
"Background process sent us a request for more arguments\n"
"than we can handle."
msgstr ""

msgid "&Dismiss"
msgstr ""

msgid "All charsets"
msgstr ""

msgid "&Whole words"
msgstr ""

msgid "&Backwards"
msgstr ""

msgid "Case &sensitive"
msgstr ""

msgid "Enter search string:"
msgstr ""

msgid "Search"
msgstr ""

msgid "Search is disabled"
msgstr ""

#, c-format
msgid ""
"Cannot create temporary diff file\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot create backup file\n"
"%s%s\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot create temporary merge file\n"
"%s"
msgstr ""

msgid "&Normal"
msgstr ""

msgid "&Fastest (Assume large files)"
msgstr ""

msgid "&Minimal (Find a smaller set of change)"
msgstr ""

msgid "Strip &trailing carriage return"
msgstr ""

msgid "Ignore all &whitespace"
msgstr ""

msgid "Ignore &space change"
msgstr ""

msgid "Ignore tab &expansion"
msgstr ""

msgid "&Ignore case"
msgstr ""

msgid "Diff extra options"
msgstr ""

msgid "Diff algorithm"
msgstr ""

msgid "Diff Options"
msgstr ""

msgid "Edit"
msgstr ""

msgid "Edit is disabled"
msgstr ""

msgid "Goto line (left)"
msgstr ""

msgid "Goto line (right)"
msgstr ""

msgid "Enter line:"
msgstr ""

msgid "ButtonBar|Help"
msgstr ""

msgid "ButtonBar|Save"
msgstr ""

msgid "ButtonBar|Edit"
msgstr ""

msgid "ButtonBar|Merge"
msgstr ""

msgid "ButtonBar|Search"
msgstr ""

msgid "ButtonBar|Options"
msgstr ""

msgid "ButtonBar|Quit"
msgstr ""

msgid "Quit"
msgstr ""

msgid "File was modified. Save with exit?"
msgstr ""

msgid ""
"Midnight Commander is being shut down.\n"
"Save modified file?"
msgstr ""

msgid "Diff:"
msgstr ""

msgid "Two files are needed to compare"
msgstr ""

msgid "Choose syntax highlighting"
msgstr ""

msgid "< Auto >"
msgstr ""

msgid "< Reload Current Syntax >"
msgstr ""

msgid "About"
msgstr ""

msgid ""
"Copyright (C) 1996-2010 the Free Software Foundation\n"
"\n"
"            A user friendly text editor\n"
"         written for the Midnight Commander"
msgstr ""

#, c-format
msgid "Cannot open %s for reading"
msgstr ""

#, c-format
msgid "Error reading %s"
msgstr ""

#, c-format
msgid "Cannot get size/permissions for %s"
msgstr ""

#, c-format
msgid "\"%s\" is not a regular file"
msgstr ""

#, c-format
msgid "File \"%s\" is too large"
msgstr ""

#, c-format
msgid "Error reading from pipe: %s"
msgstr ""

#, c-format
msgid "Cannot open pipe for reading: %s"
msgstr ""

msgid "File has hard-links. Detach before saving?"
msgstr ""

msgid "The file has been modified in the meantime. Save anyway?"
msgstr ""

#, c-format
msgid "Error writing to pipe: %s"
msgstr ""

#, c-format
msgid "Cannot open pipe for writing: %s"
msgstr ""

#, c-format
msgid "Cannot open file for writing: %s"
msgstr ""

msgid "The file you are saving is not finished with a newline"
msgstr ""

msgid "C&ontinue"
msgstr ""

msgid "&Do not change"
msgstr ""

msgid "&Unix format (LF)"
msgstr ""

msgid "&Windows/DOS format (CR LF)"
msgstr ""

msgid "&Macintosh format (CR)"
msgstr ""

msgid "Change line breaks to:"
msgstr ""

msgid "Enter file name:"
msgstr ""

msgid "Save As"
msgstr ""

msgid "Syntax file edit"
msgstr ""

msgid "Which syntax file you want to edit?"
msgstr ""

msgid "&User"
msgstr ""

msgid "&System Wide"
msgstr ""

msgid "Menu edit"
msgstr ""

msgid "Which menu file do you want to edit?"
msgstr ""

msgid "&Local"
msgstr ""

msgid "Block is large, you may not be able to undo this action"
msgstr ""

msgid "&Quick save"
msgstr ""

msgid "&Safe save"
msgstr ""

msgid "&Do backups with following extension:"
msgstr ""

msgid "Check &POSIX new line"
msgstr ""

msgid "Edit Save Mode"
msgstr ""

msgid "A file already exists with this name"
msgstr ""

msgid "&Overwrite"
msgstr ""

msgid "Save as"
msgstr ""

msgid "Cannot save file"
msgstr ""

msgid "Delete macro"
msgstr ""

msgid "Press macro hotkey:"
msgstr ""

msgid "Macro not deleted"
msgstr ""

msgid "Save macro"
msgstr ""

msgid "Press the macro's new hotkey:"
msgstr ""

msgid "Repeat last commands"
msgstr ""

msgid "Repeat times:"
msgstr ""

#, c-format
msgid "Confirm save file: \"%s\""
msgstr ""

msgid "Save file"
msgstr ""

msgid "&Save"
msgstr ""

msgid ""
"Current text was modified without a file save.\n"
"Continue discards these changes"
msgstr ""

msgid "Load"
msgstr ""

msgid "Replace"
msgstr ""

#, c-format
msgid "%ld replacements made"
msgstr ""

msgid "&Cancel quit"
msgstr ""

msgid "This function is not implemented"
msgstr ""

msgid "Copy to clipboard"
msgstr ""

msgid "Unable to save to file"
msgstr ""

msgid "Cut to clipboard"
msgstr ""

msgid "Goto line"
msgstr ""

msgid "Save block"
msgstr ""

msgid "Insert file"
msgstr ""

msgid "Cannot insert file"
msgstr ""

msgid "Sort block"
msgstr ""

msgid "You must first highlight a block of text"
msgstr ""

msgid "Run sort"
msgstr ""

msgid "Enter sort options (see manpage) separated by whitespace:"
msgstr ""

msgid "Sort"
msgstr ""

msgid "Cannot execute sort command"
msgstr ""

#, c-format
msgid "Sort returned non-zero: %s"
msgstr ""

msgid "Paste output of external command"
msgstr ""

msgid "Enter shell command(s):"
msgstr ""

msgid "External command"
msgstr ""

msgid "Cannot execute command"
msgstr ""

msgid "Copies to"
msgstr ""

msgid "Subject"
msgstr ""

msgid "To"
msgstr ""

msgid "mail -s <subject> -c <cc> <to>"
msgstr ""

msgid "Mail"
msgstr ""

msgid "Insert literal"
msgstr ""

msgid "Press any key:"
msgstr ""

msgid ""
"Current text was modified without a file save\n"
"Continue discards these changes"
msgstr ""

msgid "In se&lection"
msgstr ""

msgid "Enter replacement string:"
msgstr ""

msgid "&Find all"
msgstr ""

msgid "Cancel"
msgstr ""

msgid ""
"Current text was modified without a file save.\n"
"Continue discards these changes."
msgstr ""

msgid "&Skip"
msgstr ""

msgid "A&ll"
msgstr ""

msgid "&Replace"
msgstr ""

msgid "Replace with:"
msgstr ""

msgid "Confirm replace"
msgstr ""

msgid "&Open file..."
msgstr ""

msgid "&New"
msgstr ""

msgid "Save &as..."
msgstr ""

msgid "&Insert file..."
msgstr ""

msgid "Cop&y to file..."
msgstr ""

msgid "&User menu..."
msgstr ""

msgid "A&bout..."
msgstr ""

msgid "&Quit"
msgstr ""

msgid "&Undo"
msgstr ""

msgid "&Redo"
msgstr ""

msgid "&Toggle ins/overw"
msgstr ""

msgid "To&ggle mark"
msgstr ""

msgid "&Mark columns"
msgstr ""

msgid "Mark &all"
msgstr ""

msgid "Unmar&k"
msgstr ""

msgid "Cop&y"
msgstr ""

msgid "Mo&ve"
msgstr ""

msgid "&Delete"
msgstr ""

msgid "Co&py to clipfile"
msgstr ""

msgid "&Cut to clipfile"
msgstr ""

msgid "Pa&ste from clipfile"
msgstr ""

msgid "&Beginning"
msgstr ""

msgid "&End"
msgstr ""

msgid "&Search..."
msgstr ""

msgid "Search &again"
msgstr ""

msgid "&Replace..."
msgstr ""

msgid "&Toggle bookmark"
msgstr ""

msgid "&Next bookmark"
msgstr ""

msgid "&Prev bookmark"
msgstr ""

msgid "&Flush bookmarks"
msgstr ""

msgid "&Go to line..."
msgstr ""

msgid "&Toggle line state"
msgstr ""

msgid "Go to matching &bracket"
msgstr ""

msgid "Toggle s&yntax highlighting"
msgstr ""

msgid "&Find declaration"
msgstr ""

msgid "Back from &declaration"
msgstr ""

msgid "For&ward to declaration"
msgstr ""

msgid "Encod&ing..."
msgstr ""

msgid "&Refresh screen"
msgstr ""

msgid "&Start/Stop record macro"
msgstr ""

msgid "Delete macr&o..."
msgstr ""

msgid "Record/Repeat &actions"
msgstr ""

msgid "'ispell' s&pell check"
msgstr ""

msgid "&Mail..."
msgstr ""

msgid "Insert &literal..."
msgstr ""

msgid "Insert &date/time"
msgstr ""

msgid "&Format paragraph"
msgstr ""

msgid "&Sort..."
msgstr ""

msgid "&Paste output of..."
msgstr ""

msgid "&External formatter"
msgstr ""

msgid "&General..."
msgstr ""

msgid "Save &mode..."
msgstr ""

msgid "Learn &keys..."
msgstr ""

msgid "Syntax &highlighting..."
msgstr ""

msgid "S&yntax file"
msgstr ""

msgid "&Menu file"
msgstr ""

msgid "&Save setup"
msgstr ""

msgid "&File"
msgstr ""

msgid "&Edit"
msgstr ""

msgid "&Search"
msgstr ""

msgid "&Command"
msgstr ""

msgid "For&mat"
msgstr ""

msgid "&Options"
msgstr ""

msgid "None"
msgstr ""

msgid "Dynamic paragraphing"
msgstr ""

msgid "Type writer wrap"
msgstr ""

msgid "Word wrap line length:"
msgstr ""

msgid "&Group undo"
msgstr ""

msgid "Cursor beyond end of line"
msgstr ""

msgid "Pers&istent selection"
msgstr ""

msgid "Synta&x highlighting"
msgstr ""

msgid "Visible tabs"
msgstr ""

msgid "Visible trailing spaces"
msgstr ""

msgid "Save file &position"
msgstr ""

msgid "Confir&m before saving"
msgstr ""

msgid "&Return does autoindent"
msgstr ""

msgid "Tab spacing:"
msgstr ""

msgid "Fill tabs with &spaces"
msgstr ""

msgid "&Backspace through tabs"
msgstr ""

msgid "&Fake half tabs"
msgstr ""

msgid "Wrap mode"
msgstr ""

msgid "Editor options"
msgstr ""

msgid "Edit: "
msgstr ""

msgid "ButtonBar|Mark"
msgstr ""

msgid "ButtonBar|Replac"
msgstr ""

msgid "ButtonBar|Copy"
msgstr ""

msgid "ButtonBar|Move"
msgstr ""

msgid "ButtonBar|Delete"
msgstr ""

msgid "ButtonBar|PullDn"
msgstr ""

msgid "Load syntax file"
msgstr ""

#, c-format
msgid ""
"Cannot open file %s\n"
"%s"
msgstr ""

#, c-format
msgid "Error in file %s on line %d"
msgstr ""

msgid ""
"The Commander can't change to the directory that\n"
"the subshell claims you are in. Perhaps you have\n"
"deleted your working directory, or given yourself\n"
"extra access permissions with the \"su\" command?"
msgstr ""

msgid "The shell is already running a command"
msgstr ""

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr ""

#, c-format
msgid "Cannot fetch a local copy of %s"
msgstr ""

msgid "&Set"
msgstr ""

msgid "S&kip"
msgstr ""

msgid "Set &all"
msgstr ""

msgid "owner"
msgstr ""

msgid "group"
msgstr ""

msgid "other"
msgstr ""

msgid "On"
msgstr ""

msgid "Flag"
msgstr ""

msgid "Mode"
msgstr ""

#, c-format
msgid "%6d of %d"
msgstr ""

msgid "Chown advanced command"
msgstr ""

#, c-format
msgid ""
"Cannot chmod \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot chown \"%s\"\n"
"%s"
msgstr ""

msgid "&Stop"
msgstr ""

msgid "&Resume"
msgstr ""

msgid "&Kill"
msgstr ""

msgid "&Full file list"
msgstr ""

msgid "&Brief file list"
msgstr ""

msgid "&Long file list"
msgstr ""

msgid "&User defined:"
msgstr ""

msgid "Listing mode"
msgstr ""

msgid "User &mini status"
msgstr ""

msgid "Other 8 bit"
msgstr ""

msgid "Display bits"
msgstr ""

msgid "Input / display codepage:"
msgstr ""

msgid "F&ull 8 bits input"
msgstr ""

msgid "&Select"
msgstr ""

msgid "Running"
msgstr ""

msgid "Stopped"
msgstr ""

msgid "&Reverse"
msgstr ""

msgid "Case sensi&tive"
msgstr ""

msgid "Executable &first"
msgstr ""

msgid "Sort order"
msgstr ""

msgid "Confirmation"
msgstr ""

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context
#. prefix
#. 2
msgid "Confirmation|&History cleanup"
msgstr ""

msgid "Confirmation|Di&rectory hotlist delete"
msgstr ""

msgid "Confirmation|E&xit"
msgstr ""

msgid "Confirmation|&Execute"
msgstr ""

msgid "Confirmation|O&verwrite"
msgstr ""

msgid "Confirmation|&Delete"
msgstr ""

msgid "UTF-8 output"
msgstr ""

msgid "Full 8 bits output"
msgstr ""

msgid "ISO 8859-1"
msgstr ""

msgid "7 bits"
msgstr ""

msgid "Directory tree"
msgstr ""

msgid "Use passive mode over pro&xy"
msgstr ""

msgid "Use &passive mode"
msgstr ""

msgid "&Use ~/.netrc"
msgstr ""

msgid "&Always use ftp proxy"
msgstr ""

msgid "sec"
msgstr ""

msgid "ftpfs directory cache timeout:"
msgstr ""

msgid "ftp anonymous password:"
msgstr ""

msgid "Timeout for freeing VFSs:"
msgstr ""

msgid "Virtual File System Setting"
msgstr ""

msgid "cd"
msgstr ""

msgid "Quick cd"
msgstr ""

msgid "Symbolic link filename:"
msgstr ""

msgid "Existing filename (filename symlink will point to):"
msgstr ""

msgid "Symbolic link"
msgstr ""

msgid "Background Jobs"
msgstr ""

msgid "Domain:"
msgstr ""

msgid "Username:"
msgstr ""

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr ""

msgid "execute/search by others"
msgstr ""

msgid "write by others"
msgstr ""

msgid "read by others"
msgstr ""

msgid "execute/search by group"
msgstr ""

msgid "write by group"
msgstr ""

msgid "read by group"
msgstr ""

msgid "execute/search by owner"
msgstr ""

msgid "write by owner"
msgstr ""

msgid "read by owner"
msgstr ""

msgid "sticky bit"
msgstr ""

msgid "set group ID on execution"
msgstr ""

msgid "set user ID on execution"
msgstr ""

msgid "Name:"
msgstr ""

msgid "Permissions (octal):"
msgstr ""

msgid "Owner name:"
msgstr ""

msgid "Group name:"
msgstr ""

msgid "C&lear marked"
msgstr ""

msgid "S&et marked"
msgstr ""

msgid "&Marked all"
msgstr ""

msgid "Chmod command"
msgstr ""

msgid "File"
msgstr ""

msgid "Permission"
msgstr ""

msgid "Set &users"
msgstr ""

msgid "Set &groups"
msgstr ""

msgid "Name"
msgstr ""

msgid "Owner name"
msgstr ""

msgid "Group name"
msgstr ""

msgid "Size"
msgstr ""

msgid "Chown command"
msgstr ""

msgid "<Unknown user>"
msgstr ""

msgid "<Unknown group>"
msgstr ""

msgid "User name"
msgstr ""

msgid "Enter machine name (F1 for details):"
msgstr ""

msgid "Files tagged, want to cd?"
msgstr ""

msgid "Cannot change directory"
msgstr ""

msgid "Filter"
msgstr ""

msgid "Set expression for filtering filenames"
msgstr ""

msgid "&Using shell patterns"
msgstr ""

msgid "&Case sensitive"
msgstr ""

msgid "&Files only"
msgstr ""

#, c-format
msgid "Link %s to:"
msgstr ""

msgid "Link"
msgstr ""

#, c-format
msgid "link: %s"
msgstr ""

#, c-format
msgid "symlink: %s"
msgstr ""

#, c-format
msgid "Cannot chdir to \"%s\""
msgstr ""

msgid "View file"
msgstr ""

msgid "Filename:"
msgstr ""

msgid "Filtered view"
msgstr ""

msgid "Filter command and arguments:"
msgstr ""

msgid "Create a new Directory"
msgstr ""

msgid "Enter directory name:"
msgstr ""

msgid "Select"
msgstr ""

msgid "Unselect"
msgstr ""

msgid "Extension file edit"
msgstr ""

msgid "Which extension file you want to edit?"
msgstr ""

msgid "Highlighting groups file edit"
msgstr ""

msgid "Which highlighting file you want to edit?"
msgstr ""

msgid "Compare directories"
msgstr ""

msgid "Select compare method:"
msgstr ""

msgid "&Quick"
msgstr ""

msgid "&Size only"
msgstr ""

msgid "&Thorough"
msgstr ""

msgid ""
"Both panels should be in the listing mode\n"
"to use this command"
msgstr ""

msgid ""
"Not an xterm or Linux console;\n"
"the panels cannot be toggled."
msgstr ""

#, c-format
msgid "Symlink `%s' points to:"
msgstr ""

msgid "Edit symlink"
msgstr ""

#, c-format
msgid "edit symlink, unable to remove %s: %s"
msgstr ""

#, c-format
msgid "edit symlink: %s"
msgstr ""

#, c-format
msgid "`%s' is not a symbolic link"
msgstr ""

msgid "FTP to machine"
msgstr ""

msgid "Shell link to machine"
msgstr ""

msgid "SMB link to machine"
msgstr ""

msgid "Undelete files on an ext2 file system"
msgstr ""

msgid ""
"Enter device (without /dev/) to undelete\n"
"files on: (F1 for details)"
msgstr ""

msgid "Setup"
msgstr ""

#, c-format
msgid "Setup saved to %s"
msgstr ""

#, c-format
msgid "Unable to save setup to %s"
msgstr ""

msgid "Cannot execute commands on non-local filesystems"
msgstr ""

#, c-format
msgid ""
"Cannot chdir to \"%s\"\n"
"%s"
msgstr ""

msgid "Cannot read directory contents"
msgstr ""

#, c-format
msgid ""
"Cannot create temporary command file\n"
"%s"
msgstr ""

msgid "Parameter"
msgstr ""

#, c-format
msgid " %s%s file error"
msgstr ""

#, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0. It seems that "
"the installation failed. Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""

#, c-format
msgid "%s file error"
msgstr ""

#, c-format
msgid ""
"The format of the %s file has changed with version 3.0. You may either want "
"to copy it from %smc.ext or use that file as an example of how to write it."
msgstr ""

msgid "DialogTitle|Copy"
msgstr ""

msgid "DialogTitle|Move"
msgstr ""

msgid "DialogTitle|Delete"
msgstr ""

msgid "FileOperation|Copy"
msgstr ""

msgid "FileOperation|Move"
msgstr ""

msgid "FileOperation|Delete"
msgstr ""

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr ""

#, no-c-format
msgid "%o %d %f%m"
msgstr ""

msgid "file"
msgstr ""

msgid "files"
msgstr ""

msgid "directory"
msgstr ""

msgid "directories"
msgstr ""

msgid "files/directories"
msgstr ""

#. TRANSLATORS: keep leading space here to split words in Copy/Move dialog
msgid " with source mask:"
msgstr ""

msgid "to:"
msgstr ""

#, c-format
msgid "%s?"
msgstr ""

msgid "Cannot make the hardlink"
msgstr ""

#, c-format
msgid ""
"Cannot read source link \"%s\"\n"
"%s"
msgstr ""

msgid ""
"Cannot make stable symlinks acrossnon-local filesystems:\n"
"\n"
"Option Stable Symlinks will be disabled"
msgstr ""

#, c-format
msgid ""
"Cannot create target symlink \"%s\"\n"
"%s"
msgstr ""

msgid "&Abort"
msgstr ""

msgid "Ski&p all"
msgstr ""

msgid "&Retry"
msgstr ""

msgid ""
"\n"
"Directory not empty.\n"
"Delete it recursively?"
msgstr ""

msgid ""
"\n"
"Background process: Directory not empty.\n"
"Delete it recursively?"
msgstr ""

msgid "Delete:"
msgstr ""

msgid "Non&e"
msgstr ""

#, c-format
msgid ""
"Cannot stat file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"\"%s\"\n"
"and\n"
"\"%s\"\n"
"are the same file"
msgstr ""

#, c-format
msgid "Cannot overwrite directory \"%s\""
msgstr ""

#, c-format
msgid ""
"Cannot move file \"%s\" to \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot remove file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot delete file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot remove directory \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot overwrite directory \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot stat source file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot create special file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot chown target file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot chmod target file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot open source file \"%s\"\n"
"%s"
msgstr ""

msgid "Reget failed, about to overwrite file"
msgstr ""

#, c-format
msgid ""
"Cannot fstat source file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot create target file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot fstat target file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot preallocate space for target file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot read source file\"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot write target file \"%s\"\n"
"%s"
msgstr ""

msgid "(stalled)"
msgstr ""

#, c-format
msgid ""
"Cannot close source file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot close target file \"%s\"\n"
"%s"
msgstr ""

msgid "Incomplete file was retrieved. Keep it?"
msgstr ""

msgid "&Keep"
msgstr ""

#, c-format
msgid ""
"Cannot stat source directory \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Source \"%s\" is not a directory\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot copy cyclic symbolic link\n"
"\"%s\""
msgstr ""

#, c-format
msgid ""
"Destination \"%s\" must be a directory\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot create target directory \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot chown target directory \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"\"%s\"\n"
"and\n"
"\"%s\"\n"
"are the same directory"
msgstr ""

#, c-format
msgid ""
"Cannot overwrite file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot move directory \"%s\" to \"%s\"\n"
"%s"
msgstr ""

msgid "Directory scanning"
msgstr ""

msgid "Cannot operate on \"..\"!"
msgstr ""

msgid "Sorry, I could not put the job in background"
msgstr ""

#, c-format
msgid "%d:%02d.%02d"
msgstr ""

#, c-format
msgid "ETA %s"
msgstr ""

#, c-format
msgid "%.2f MB/s"
msgstr ""

#, c-format
msgid "%.2f KB/s"
msgstr ""

#, c-format
msgid "%ld B/s"
msgstr ""

msgid "Target file already exists!"
msgstr ""

#, c-format
msgid "Source date: %s, size %llu"
msgstr ""

#, c-format
msgid "Target date: %s, size %llu"
msgstr ""

msgid "If &size differs"
msgstr ""

msgid "&Update"
msgstr ""

msgid "Overwrite all targets?"
msgstr ""

msgid "&Reget"
msgstr ""

msgid "A&ppend"
msgstr ""

msgid "Overwrite this target?"
msgstr ""

msgid "File exists"
msgstr ""

msgid "Background process: File exists"
msgstr ""

#, c-format
msgid "Files processed: %zu of %zu"
msgstr ""

#, c-format
msgid "Time: %s  %s (%s)"
msgstr ""

#, c-format
msgid "Total: %s of %s"
msgstr ""

msgid "Source"
msgstr ""

msgid "Target"
msgstr ""

msgid "Deleting"
msgstr ""

msgid "&Background"
msgstr ""

msgid "&Stable Symlinks"
msgstr ""

msgid "Di&ve into subdir if exists"
msgstr ""

msgid "Preserve &attributes"
msgstr ""

msgid "Follow &links"
msgstr ""

#, c-format
msgid "Invalid source pattern `%s'"
msgstr ""

msgid "&Suspend"
msgstr ""

msgid "Con&tinue"
msgstr ""

msgid "&Chdir"
msgstr ""

msgid "&Again"
msgstr ""

msgid "Pane&lize"
msgstr ""

msgid "&View - F3"
msgstr ""

msgid "&Edit - F4"
msgstr ""

#, c-format
msgid "Found: %ld"
msgstr ""

msgid "Malformed regular expression"
msgstr ""

msgid "Cas&e sensitive"
msgstr ""

msgid "&Find recursively"
msgstr ""

msgid "S&kip hidden"
msgstr ""

msgid "&All charsets"
msgstr ""

msgid "Sea&rch for content"
msgstr ""

msgid "Case sens&itive"
msgstr ""

msgid "Re&gular expression"
msgstr ""

msgid "Fir&st hit"
msgstr ""

msgid "A&ll charsets"
msgstr ""

msgid "&Tree"
msgstr ""

msgid "Find File"
msgstr ""

msgid "Content:"
msgstr ""

msgid "File name:"
msgstr ""

msgid "Ena&ble ignore directories:"
msgstr ""

msgid "Start at:"
msgstr ""

#, c-format
msgid "Grepping in %s"
msgstr ""

msgid "Finished"
msgstr ""

#, c-format
msgid "Finished (ignored %zd directory)"
msgid_plural "Finished (ignored %zd directories)"
msgstr[0] ""
msgstr[1] ""

#, c-format
msgid "Searching %s"
msgstr ""

msgid "Searching"
msgstr ""

msgid "&Move"
msgstr ""

msgid "&Remove"
msgstr ""

msgid "&Append"
msgstr ""

msgid "&Insert"
msgstr ""

msgid "New &entry"
msgstr ""

msgid "New &group"
msgstr ""

msgid "&Up"
msgstr ""

msgid "&Add current"
msgstr ""

msgid "&Refresh"
msgstr ""

msgid "Fr&ee VFSs now"
msgstr ""

msgid "Change &to"
msgstr ""

msgid "Subgroup - press ENTER to see list"
msgstr ""

msgid "Active VFS directories"
msgstr ""

msgid "Directory hotlist"
msgstr ""

msgid "Directory path"
msgstr ""

msgid "Directory label"
msgstr ""

#, c-format
msgid "Moving %s"
msgstr ""

msgid "New hotlist entry"
msgstr ""

msgid "Directory label:"
msgstr ""

msgid "Directory path:"
msgstr ""

msgid "New hotlist group"
msgstr ""

msgid "Name of new group:"
msgstr ""

msgid "Remove:"
msgstr ""

msgid "Are you sure you want to remove this entry?"
msgstr ""

msgid ""
"Group not empty.\n"
"Remove it?"
msgstr ""

msgid "Top level group"
msgstr ""

msgid "Hotlist Load"
msgstr ""

#, c-format
msgid ""
"MC was unable to write ~/%s file,\n"
"your old hotlist entries were not deleted"
msgstr ""

#, c-format
msgid "Label for \"%s\":"
msgstr ""

msgid "Add to hotlist"
msgstr ""

msgid "Information"
msgstr ""

#, c-format
msgid "Midnight Commander %s"
msgstr ""

#, c-format
msgid "File: %s"
msgstr ""

msgid "No node information"
msgstr ""

msgid "Free nodes:"
msgstr ""

msgid "No space information"
msgstr ""

#, c-format
msgid "Free space: %s/%s (%d%%)"
msgstr ""

#, c-format
msgid "Type:      %s"
msgstr ""

msgid "non-local vfs"
msgstr ""

#, c-format
msgid "Device:    %s"
msgstr ""

#, c-format
msgid "Filesystem: %s"
msgstr ""

#, c-format
msgid "Accessed:  %s"
msgstr ""

#, c-format
msgid "Modified:  %s"
msgstr ""

#. TRANSLATORS: Time of last status change as in stat(2) man.
#, c-format
msgid "Changed:   %s"
msgstr ""

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr ""

#, c-format
msgid "Size:      %s"
msgstr ""

#, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] ""
msgstr[1] ""

#, c-format
msgid "Owner:     %s/%s"
msgstr ""

#, c-format
msgid "Links:     %d"
msgstr ""

#, c-format
msgid "Mode:      %s (%04o)"
msgstr ""

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr ""

msgid "Show free sp&ace"
msgstr ""

msgid "&XTerm window title"
msgstr ""

msgid "H&intbar visible"
msgstr ""

msgid "&Keybar visible"
msgstr ""

msgid "Command &prompt"
msgstr ""

msgid "Menu&bar visible"
msgstr ""

msgid "&Equal split"
msgstr ""

msgid "Panel split"
msgstr ""

msgid "Console output"
msgstr ""

msgid "Other options"
msgstr ""

msgid "&Vertical"
msgstr ""

msgid "&Horizontal"
msgstr ""

msgid "Output lines:"
msgstr ""

msgid "Layout"
msgstr ""

msgid "File listin&g"
msgstr ""

msgid "&Quick view"
msgstr ""

msgid "&Info"
msgstr ""

msgid "&Listing mode..."
msgstr ""

msgid "&Sort order..."
msgstr ""

msgid "&Filter..."
msgstr ""

msgid "&Encoding..."
msgstr ""

msgid "FT&P link..."
msgstr ""

msgid "S&hell link..."
msgstr ""

msgid "SM&B link..."
msgstr ""

msgid "Paneli&ze"
msgstr ""

msgid "&Rescan"
msgstr ""

msgid "&View"
msgstr ""

msgid "Vie&w file..."
msgstr ""

msgid "&Filtered view"
msgstr ""

msgid "&Copy"
msgstr ""

msgid "C&hmod"
msgstr ""

msgid "&Link"
msgstr ""

msgid "&Symlink"
msgstr ""

msgid "Relative symlin&k"
msgstr ""

msgid "Edit s&ymlink"
msgstr ""

msgid "Ch&own"
msgstr ""

msgid "&Advanced chown"
msgstr ""

msgid "&Rename/Move"
msgstr ""

msgid "&Mkdir"
msgstr ""

msgid "&Quick cd"
msgstr ""

msgid "Select &group"
msgstr ""

msgid "U&nselect group"
msgstr ""

msgid "&Invert selection"
msgstr ""

msgid "E&xit"
msgstr ""

msgid "&User menu"
msgstr ""

msgid "&Directory tree"
msgstr ""

msgid "&Find file"
msgstr ""

msgid "S&wap panels"
msgstr ""

msgid "Switch &panels on/off"
msgstr ""

msgid "&Compare directories"
msgstr ""

msgid "C&ompare files"
msgstr ""

msgid "E&xternal panelize"
msgstr ""

msgid "Show directory s&izes"
msgstr ""

msgid "Command &history"
msgstr ""

msgid "Di&rectory hotlist"
msgstr ""

msgid "&Active VFS list"
msgstr ""

msgid "&Background jobs"
msgstr ""

msgid "Screen lis&t"
msgstr ""

msgid "&Undelete files (ext2fs only)"
msgstr ""

msgid "&Listing format edit"
msgstr ""

msgid "Edit &extension file"
msgstr ""

msgid "Edit &menu file"
msgstr ""

msgid "Edit hi&ghlighting group file"
msgstr ""

msgid "&Configuration..."
msgstr ""

msgid "&Layout..."
msgstr ""

msgid "&Panel options..."
msgstr ""

msgid "C&onfirmation..."
msgstr ""

msgid "&Display bits..."
msgstr ""

msgid "&Virtual FS..."
msgstr ""

msgid "Panels:"
msgstr ""

#, c-format
msgid "You have %zd opened screen. Quit anyway?"
msgid_plural "You have %zd opened screens. Quit anyway?"
msgstr[0] ""
msgstr[1] ""

msgid "The Midnight Commander"
msgstr ""

msgid "Do you really want to quit the Midnight Commander?"
msgstr ""

msgid "&Above"
msgstr ""

msgid "&Left"
msgstr ""

msgid "&Below"
msgstr ""

msgid "&Right"
msgstr ""

msgid "ButtonBar|Menu"
msgstr ""

msgid "ButtonBar|View"
msgstr ""

msgid "ButtonBar|RenMov"
msgstr ""

msgid "ButtonBar|Mkdir"
msgstr ""

msgid "Memory exhausted!"
msgstr ""

msgid "&Never"
msgstr ""

msgid "On dum&b terminals"
msgstr ""

msgid "Alwa&ys"
msgstr ""

msgid "A&uto save setup"
msgstr ""

msgid "Preallocate &space before file copying"
msgstr ""

msgid "Sa&fe delete"
msgstr ""

msgid "Cd follows lin&ks"
msgstr ""

msgid "Rotating d&ash"
msgstr ""

msgid "Co&mplete: show all"
msgstr ""

msgid "Shell &patterns"
msgstr ""

msgid "&Drop down menus"
msgstr ""

msgid "Auto m&enus"
msgstr ""

msgid "Use internal vie&w"
msgstr ""

msgid "Use internal edi&t"
msgstr ""

msgid "Pause after run"
msgstr ""

msgid "Timeout:"
msgstr ""

msgid "S&ingle press"
msgstr ""

msgid "Esc key mode"
msgstr ""

msgid "Mkdi&r autoname"
msgstr ""

msgid "Classic pro&gressbar"
msgstr ""

msgid "Compute tota&ls"
msgstr ""

msgid "&Verbose operation"
msgstr ""

msgid "File operation options"
msgstr ""

msgid "Configure options"
msgstr ""

msgid "Case &insensitive"
msgstr ""

msgid "Case s&ensitive"
msgstr ""

msgid "Use panel sort mo&de"
msgstr ""

msgid "Quick search"
msgstr ""

msgid "&Permissions"
msgstr ""

msgid "File &types"
msgstr ""

msgid "File highlight"
msgstr ""

msgid "&Mouse page scrolling"
msgstr ""

msgid "Pa&ge scrolling"
msgstr ""

msgid "L&ynx-like motion"
msgstr ""

msgid "Navigation"
msgstr ""

msgid "A&uto save panels setup"
msgstr ""

msgid "Simple s&wap"
msgstr ""

msgid "Re&verse files only"
msgstr ""

msgid "Ma&rk moves down"
msgstr ""

msgid "&Fast dir reload"
msgstr ""

msgid "Show &hidden files"
msgstr ""

msgid "Show &backup files"
msgstr ""

msgid "Mi&x all files"
msgstr ""

msgid "Use SI si&ze units"
msgstr ""

msgid "Show mi&ni-status"
msgstr ""

msgid "Panel options"
msgstr ""

msgid ""
"Using the fast reload option may not reflect the exact\n"
"directory contents. In this case you'll need to do a\n"
"manual reload of the directory. See the man page for\n"
"the details."
msgstr ""

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr ""

msgid "&Unsorted"
msgstr ""

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr ""

msgid "&Name"
msgstr ""

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|v"
msgstr ""

msgid "&Version"
msgstr ""

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|e"
msgstr ""

msgid "&Extension"
msgstr ""

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr ""

msgid "&Size"
msgstr ""

msgid "Block Size"
msgstr ""

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr ""

msgid "&Modify time"
msgstr ""

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr ""

msgid "&Access time"
msgstr ""

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr ""

msgid "C&hange time"
msgstr ""

msgid "Perm"
msgstr ""

msgid "Nl"
msgstr ""

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr ""

msgid "&Inode"
msgstr ""

msgid "UID"
msgstr ""

msgid "GID"
msgstr ""

msgid "Owner"
msgstr ""

msgid "Group"
msgstr ""

msgid "[dev]"
msgstr ""

msgid "UP--DIR"
msgstr ""

msgid "SYMLINK"
msgstr ""

msgid "SUB-DIR"
msgstr ""

msgid "<readlink failed>"
msgstr ""

#, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] ""
msgstr[1] ""

#, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] ""
msgstr[1] ""

msgid "Panelize"
msgstr ""

msgid "Unknown tag on display format:"
msgstr ""

msgid "Do you really want to execute?"
msgstr ""

msgid "User supplied format looks invalid, reverting to default."
msgstr ""

msgid "&Add new"
msgstr ""

msgid "External panelize"
msgstr ""

msgid "Command"
msgstr ""

msgid "Other command"
msgstr ""

msgid "Add to external panelize"
msgstr ""

msgid "Enter command label:"
msgstr ""

msgid "Cannot invoke command."
msgstr ""

msgid "Pipe close failed"
msgstr ""

msgid "Cannot run external panelize in a non-local directory"
msgstr ""

msgid "Find rejects after patching"
msgstr ""

msgid "Find *.orig after patching"
msgstr ""

msgid "Find SUID and SGID programs"
msgstr ""

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr ""

#, c-format
msgid "Move \"%s\" directory to:"
msgstr ""

#, c-format
msgid ""
"Cannot stat the destination\n"
"%s"
msgstr ""

#, c-format
msgid "Delete %s?"
msgstr ""

msgid "ButtonBar|Static"
msgstr ""

msgid "ButtonBar|Dynamc"
msgstr ""

msgid "ButtonBar|Rescan"
msgstr ""

msgid "ButtonBar|Forget"
msgstr ""

msgid "ButtonBar|Rmdir"
msgstr ""

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""

msgid "Debug"
msgstr ""

msgid "ERROR:"
msgstr ""

msgid "True:"
msgstr ""

msgid "False:"
msgstr ""

msgid "Error calling program"
msgstr ""

msgid "Warning -- ignoring file"
msgstr ""

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""

msgid "Format error on file Extensions File"
msgstr ""

#, c-format
msgid "The %%var macro has no default"
msgstr ""

#, c-format
msgid "The %%var macro has no variable"
msgstr ""

#, c-format
msgid ""
"Cannot open file%s\n"
"%s"
msgstr ""

#, c-format
msgid "No suitable entries found in %s"
msgstr ""

msgid "User menu"
msgstr ""

msgid "Help file format error\n"
msgstr ""

msgid "Internal bug: Double start of link area"
msgstr ""

#, c-format
msgid "Cannot find node %s in help file"
msgstr ""

msgid "Help"
msgstr ""

msgid "ButtonBar|Index"
msgstr ""

msgid "ButtonBar|Prev"
msgstr ""

msgid "Learn keys"
msgstr ""

msgid "Teach me a key"
msgstr ""

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""

msgid "Cannot accept this key"
msgstr ""

#, c-format
msgid "You have entered \"%s\""
msgstr ""

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr ""

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""

msgid "&Discard"
msgstr ""

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr ""

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr ""

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr ""

#, c-format
msgid ""
"Failed to run:\n"
"%s\n"
msgstr ""

#, c-format
msgid ""
"\n"
"Failed while close:\n"
"%s\n"
msgstr ""

msgid "Choose codepage"
msgstr ""

msgid "-  < No translation >"
msgstr ""

msgid "%b %e  %Y"
msgstr ""

msgid "%b %e %H:%M"
msgstr ""

#, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr ""

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr ""

msgid "The shell is still active. Quit anyway?"
msgstr ""

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr ""

msgid "Using the S-Lang library with terminfo database\n"
msgstr ""

msgid "Using the ncurses library\n"
msgstr ""

msgid "Using the ncursesw library\n"
msgstr ""

msgid "With builtin Editor\n"
msgstr ""

msgid "With optional subshell support\n"
msgstr ""

msgid "With subshell support as default\n"
msgstr ""

msgid "With support for background operations\n"
msgstr ""

msgid "With mouse support on xterm and Linux console\n"
msgstr ""

msgid "With mouse support on xterm\n"
msgstr ""

msgid "With support for X11 events\n"
msgstr ""

msgid "With internationalization support\n"
msgstr ""

msgid "With multiple codepages support\n"
msgstr ""

#, c-format
msgid "Built with GLib %d.%d.%d\n"
msgstr ""

#, c-format
msgid "Virtual File Systems:"
msgstr ""

#, c-format
msgid "Data types:"
msgstr ""

msgid "System data"
msgstr ""

msgid "Config directory:"
msgstr ""

msgid "Data directory:"
msgstr ""

msgid "VFS plugins and scripts:"
msgstr ""

msgid "User data"
msgstr ""

msgid "Cache directory:"
msgstr ""

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr ""

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""

msgid "Inconsistent extfs archive"
msgstr ""

#, c-format
msgid "Warning: cannot open %s directory\n"
msgstr ""

#, c-format
msgid "fish: Disconnecting from %s"
msgstr ""

msgid "fish: Waiting for initial line..."
msgstr ""

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr ""

#, c-format
msgid "fish: Password is required for %s"
msgstr ""

msgid "fish: Sending password..."
msgstr ""

msgid "fish: Sending initial line..."
msgstr ""

msgid "fish: Handshaking version..."
msgstr ""

msgid "fish: Getting host info..."
msgstr ""

msgid "fish: Setting up current directory..."
msgstr ""

#, c-format
msgid "fish: Connected, home %s."
msgstr ""

#, c-format
msgid "fish: Reading directory %s..."
msgstr ""

#, c-format
msgid "%s: done."
msgstr ""

#, c-format
msgid "%s: failure"
msgstr ""

#, c-format
msgid "fish: store %s: sending command..."
msgstr ""

msgid "fish: Local read failed, sending zeros"
msgstr ""

msgid "fish: storing zeros"
msgstr ""

msgid "fish: storing file"
msgstr ""

msgid "Aborting transfer..."
msgstr ""

msgid "Error reported after abort."
msgstr ""

msgid "Aborted transfer would be successful."
msgstr ""

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr ""

#, c-format
msgid "FTP: Password required for %s"
msgstr ""

msgid "ftpfs: sending login name"
msgstr ""

msgid "ftpfs: sending user password"
msgstr ""

#, c-format
msgid "FTP: Account required for user %s"
msgstr ""

msgid "Account:"
msgstr ""

msgid "ftpfs: sending user account"
msgstr ""

msgid "ftpfs: logged in"
msgstr ""

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr ""

msgid "ftpfs: Invalid host name."
msgstr ""

#, c-format
msgid "ftpfs: %s"
msgstr ""

#, c-format
msgid "ftpfs: making connection to %s"
msgstr ""

msgid "ftpfs: connection interrupted by user"
msgstr ""

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr ""

#, c-format
msgid "Waiting to retry... %d (Control-G to cancel)"
msgstr ""

msgid "ftpfs: invalid address family"
msgstr ""

#, c-format
msgid "ftpfs: could not create socket: %s"
msgstr ""

msgid "ftpfs: could not setup passive mode"
msgstr ""

msgid "ftpfs: aborting transfer."
msgstr ""

#, c-format
msgid "ftpfs: abort error: %s"
msgstr ""

msgid "ftpfs: abort failed"
msgstr ""

msgid "ftpfs: CWD failed."
msgstr ""

msgid "ftpfs: couldn't resolve symlink"
msgstr ""

msgid "Resolving symlink..."
msgstr ""

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr ""

msgid "(strict rfc959)"
msgstr ""

msgid "(chdir first)"
msgstr ""

msgid "ftpfs: failed; nowhere to fallback to"
msgstr ""

msgid "ftpfs: storing file"
msgstr ""

msgid ""
"~/.netrc file has incorrect mode\n"
"Remove password or correct mode"
msgstr ""

#, c-format
msgid "%s: Warning: file %s not found\n"
msgstr ""

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""

#, c-format
msgid "reconnect to %s failed"
msgstr ""

msgid "Authentication failed"
msgstr ""

#, c-format
msgid "Error %s creating directory %s"
msgstr ""

#, c-format
msgid "Error %s removing directory %s"
msgstr ""

#, c-format
msgid "%s opening remote file %s"
msgstr ""

#, c-format
msgid "%s removing remote file %s"
msgstr ""

#, c-format
msgid "%s renaming files\n"
msgstr ""

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""

msgid "Inconsistent tar archive"
msgstr ""

msgid "Unexpected EOF on archive file"
msgstr ""

#, c-format
msgid ""
"%s\n"
"doesn't look like a tar archive."
msgstr ""

msgid "undelfs: error"
msgstr ""

msgid "not enough memory"
msgstr ""

msgid "while allocating block buffer"
msgstr ""

#, c-format
msgid "open_inode_scan: %d"
msgstr ""

#, c-format
msgid "while starting inode scan %d"
msgstr ""

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr ""

#, c-format
msgid "while calling ext2_block_iterate %d"
msgstr ""

msgid "no more memory while reallocating array"
msgstr ""

#, c-format
msgid "while doing inode scan %d"
msgstr ""

#, c-format
msgid "Cannot open file %s"
msgstr ""

msgid "undelfs: reading inode bitmap..."
msgstr ""

#, c-format
msgid ""
"Cannot load inode bitmap from:\n"
"%s"
msgstr ""

msgid "undelfs: reading block bitmap..."
msgstr ""

#, c-format
msgid ""
"Cannot load block bitmap from:\n"
"%s"
msgstr ""

msgid "vfs_info is not fs!"
msgstr ""

msgid "You have to chdir to extract files first"
msgstr ""

msgid "while iterating over blocks"
msgstr ""

#, c-format
msgid "Cannot open file \"%s\""
msgstr ""

msgid "Ext2lib error"
msgstr ""

msgid "Invalid value"
msgstr ""

msgid "Cannot spawn child process"
msgstr ""

msgid "Empty output from child filter"
msgstr ""

msgid "&Line number (decimal)"
msgstr ""

msgid "Pe&rcents"
msgstr ""

msgid "&Decimal offset"
msgstr ""

msgid "He&xadecimal offset"
msgstr ""

msgid "Goto"
msgstr ""

msgid "ButtonBar|Ascii"
msgstr ""

msgid "ButtonBar|HxSrch"
msgstr ""

msgid "ButtonBar|UnWrap"
msgstr ""

msgid "ButtonBar|Wrap"
msgstr ""

msgid "ButtonBar|Hex"
msgstr ""

msgid "ButtonBar|Goto"
msgstr ""

msgid "ButtonBar|Raw"
msgstr ""

msgid "ButtonBar|Parse"
msgstr ""

msgid "ButtonBar|Unform"
msgstr ""

msgid "ButtonBar|Format"
msgstr ""

#, c-format
msgid ""
"Error while closing the file:\n"
"%s\n"
"Data may have been written or not"
msgstr ""

#, c-format
msgid ""
"Cannot save file:\n"
"%s"
msgstr ""

msgid "View: "
msgstr ""

#, c-format
msgid ""
"Cannot open \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot stat \"%s\"\n"
"%s"
msgstr ""

msgid "Cannot view: not a regular file"
msgstr ""

msgid "Seeking to search result"
msgstr ""

msgid "Search done"
msgstr ""

msgid "Continue from beginning?"
msgstr ""


